body
{
  /*margin: 0px;
  padding: 0px;*/
  background-color: white;
}

h1
{
  margin: 10px;
  padding: 0px;
  font-size: 20px;
  color: rgb(23, 60, 86);
}

h2
{
  margin: 0px;
  padding: 0px;
  font-size: 15px;
  color: rgb(23, 60, 86);
}

label
{
  width: 210px;
  font-weight: bold;
  margin-right: 15px;
  padding: 0px;
  float: left;
  font-family: Arial;
  font-size: 12px;
}

label.personnel
{
  width: auto;
  font-weight: bold;
  margin-right: 15px;
  padding: 0px;
  float: left;
  font-family: Arial;
  font-size: 12px;
}

p
{
  margin-top: 5px;
  margin-bottom: 20px;
  margin-left: 10px;
  font-family: Arial;
  font-size: 12px;
}

td
{

  font-family: Arial;
  font-size: 12px;
}

span.data
{
  padding: 0px;
  margin: 0px;
  display: block;
  float: left;
  width: 460px;
  font-family: Arial;
  font-size: 12px;
}


div.page
{
  width: 100%;
  font-family: Arial;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}

div.header
{
  width: 100%;
  height: 111px;
  background: rgb(23, 60, 86) url('../header.jpg') no-repeat;
  margin: 0px;
  padding: 0px;
}

div.center
{
  text-align: center;
  width: auto;
}

div.menu
{
  text-align: left;
  background-color: rgb(53, 90, 116);
  width: 100%;
}

div.subMenu
{
  width: 100%;
}

div.subMenuInner
{
  padding-top: 4px;
  padding-left: 20px;
}

div.menuInner
{
  padding: 5px;
}

div.content
{
  margin: 10px;
  max-width: 700px;
  width: expression(document.body.clientWidth > 700? "700px": "auto" );
}

a
{
  color: #19425B;
  font-weight: bold;
  text-decoration: none;
}

a:visited
{
  color: #19425B;
  font-weight: bold;
  text-decoration: underline;
}

a:active
{
  color: #19425B;
  font-weight: bold;
  text-decoration: underline;
}

a.menuLink
{
  color: white;
  font-weight: bold;
  text-decoration: none;
  margin: 5px;
}

a.menuLink:visited
{
  color: white;
  font-weight: bold;
  text-decoration: none;
}

br
{

}

a.menuLink:active
{
  color: white;
  font-weight: bold;
  text-decoration: none;
}

a.subLink
{
  color: #19425B;
  font-weight: bold;
  text-decoration: none;
  margin: 5px;
}

a.subLink:visited
{
  color: #19425B;
  font-weight: bold;
  text-decoration: none;
}

a.subLink:active
{
  color: #19425B;
  font-weight: bold;
  text-decoration: none;
}

div.adminMenu
{
  float: right;
  background-color: rgb(220, 210, 225);
  border: 1px solid black;
  padding: 10px;
  font-size: 12px;
  line-height: 18px;
}